function add_skill002() --瑕 

    m=global.GetGameStat()
    n=player.GetLevel(2)
    
    
--    if n==2 then
--    ui.ShowHelpDlg(4505)
--    end
    
    if n==2 then
    
	    player.AddMagic(70)
	    ui.Message(70012)--习得绝技：怜风--瑕习得绝技：怜风
    
    elseif n==10 then

	    player.AddMagic(71)
	    ui.Message(70013)--习得绝技：纵雨--瑕习得绝技：纵雨
		
	elseif n==15 and flag.GetValue(33555)==5 then
	
	    player.AddMagic(81)--返灵
		if m==2 then
	    ui.Message(89666)--瑕习得绝技：返灵
	    end	
    
    elseif n==20 then

	    player.AddMagic(72)
	    
	    if m==2 then
	    ui.Message(70014)--习得绝技：戏霄--瑕习得绝技：戏霄
	    end
    
    
    elseif n==30 then

	    player.AddMagic(73)
	    if m==2 then
	    ui.Message(70015)--习得绝技：解晨--瑕习得绝技：解晨
	    end
    
    
    elseif n==40 then
	    if m==2 then
	    ui.Message(70016)--习得绝技：万殇--瑕习得绝技：万殇
	    end
	    player.AddMagic(74)


	end
	
end